@charset "euc-jp";

/*
	Site Name: connetta WEB Smart
	Description: c-02
	Version: 1.3
	Author: DIS_ART_WORKS
*/

/*===== c-02 ==================================*/

#c-02 #map {
	margin:20px 15px;
	border:1px solid #c19a4d;
}

#c-02 h3.map {
	margin:5px 20px;
}

#c-02 #detail {
	margin:5px 40px 10px;
	line-height:1.6;
}

#c-02 #access {
	margin:15px 40px 15px;
}

#c-02 #access dt {
	border-bottom:1px dotted #c19a4d;
	margin-bottom:5px;
}

#c-02 #access dd {
	line-height:1.6;
}

#c-02 #goooooglemap {
	margin:10px 0 30px;
}

#c-02 table.pic {
	margin:10px auto 15px;
}

#c-02 table.pic td.caption {
	text-align:right;
	font-size:0.8em;
}
